Subject: New Reply Received - Conversation with ¿°¥¡€@
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 07:20:09 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with ¿°¥¡€@  Ticket comment <div dir="auto">Dear Sir/Madam, <div><br></div>
<div>I would like to cancel this order. I needed these items for some event but now it's too late and I don't need this anymore. Inspite of mentioning the correct address still my order was not delivered on time and when checked through customer care, the delivery guys are lieing that they have called me which is very bad, no one ever tried to reach me. </div>
<div>     Let me know if you can cancel this order directly or you will deliver the items 1st and then I need to return this back. </div>
<div>
<br>*Delivery Address*</div>
<div>Fahidi heights (Al mussalla tower) office building </div>
<div>14th floor, Khalid Bin Al Waleed Rd, bur dubai, dubai</div>
<div>Contact info - 0588338367 <br><br><br><br><div id="hw_signature">Sent from my phone</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>Date: Wed, Mar 22, 2023, 03:33<br>To: [email-masked]<br>Subject: Re: [#5860452] - Conversation with ¿°¥¡€@<br>
</div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jovita,<br><br>Thank you for contacting Max.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).<br><br>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , 'noto sans' , sans-serif , 'apple color emoji' , 'segoe ui emoji' , 'segoe ui symbol' , 'noto color emoji';font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb( 255 , 255 , 255 );float:none;display:inline !important;box-sizing:border-box">Max </span>Support Team.</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr"></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">5860452:1125156</span>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5860452